.faq.faq {
	--faq-counter-width: 2.4rem;
	--faq-gap: 10rem;

	grid-column: 1 / -1;
	counter-reset: faq-counter;
	margin-top: 80px!important;
	margin-bottom: 40px;
}
@media screen and (max-width:1025px) {
.faq.faq{
    margin-top:55px!important;
}}

.faq__rubrik {
	margin: 0 0 3.2rem!important;
}

@media screen and (max-width:1025px) {
body .faq__rubrik {
	margin: 0 0 1.4rem!important;
}
}

.faq__items {
	display: flex;
	flex-direction: column;
}

button.faq-item__trigger{
    outline:none!important;
}